NA

CVE-2020-19267

Published: 09/09/2021 Updated: 09/09/2021

Vulnerability Summary

An issue in index.php/Dswjcms/Basis/resources of Dswjcms 1.6.4 allows malicious users to execute arbitrary code via uploading a crafted PHP file.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.

Vulnerability Trend